Change logs for xfce4-weather-plugin source package in Eoan

  • xfce4-weather-plugin (0.10.0-1) unstable; urgency=medium
    
      * New upstream version 0.10.0
      * d/control: update standards version to 4.4.0
      * use debhelper-compat b-d for dh compat level
      * d/control: update dh compat level to 11
      * use HTTPS protocol in various URLs
    
     -- Yves-Alexis Perez <email address hidden>  Thu, 22 Aug 2019 18:37:15 +0200
  • xfce4-weather-plugin (0.10.0-0ubuntu1) devel; urgency=medium
    
      * New upstream release.
    
     -- Unit 193 <email address hidden>  Sun, 11 Aug 2019 23:21:11 -0400
  • xfce4-weather-plugin (0.9.1-0ubuntu1) devel; urgency=medium
    
      * New upstream release.
    
     -- Unit 193 <email address hidden>  Sat, 23 Mar 2019 20:01:27 -0400